<!DOCTYPE html>
<html>
   <head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>ShopRX || Shipping</title>
		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
		<script src="./assets/js/jquery.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/bootstrap.bundle.min.js"></script>
		<!-- BoxIcons -->
		<link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'>
		<!-- NiceSelect -->
		<link rel="stylesheet" type="text/css" href="./assets/css/nice-select.css">
		<script src="./assets/js/nice-select.js"></script>
		<!-- Custom JS -->
		<script src="./assets/js/scripts.js"></script>
		<!-- FavIcon -->
		<link rel="Icon" href="./assets/img/favicon.jpg">
   </head>
   <body>
		<section id="header_main">
			<header>
				<div class="container">
					<div class="header_align">
						<div class="header_logo">
							<a href="index.html"><img src="./assets/img/logo.svg" class="img-fluid" alt=""></a>
						</div>
						<div class="header_links">
							<div class="listing_links">
								<ul>
									<li>
										<a href="how-it-works.html">How it works</a>
									</li>
									<li>
										<a href="testimonials.html">Testimonials</a>
									</li>
									<li>
										<a href="faq.html">Faq’s</a>
									</li>
									<li>
										<a href="shipping.html" class="active">Shipping</a>
									</li>
									<li>
										<a href="about.html">About</a>
									</li>
									<li>
										<a href="contact_us.html">Contact</a>
									</li>
									<li class="started_btn">
										<button type="button" class="btn btn-primary font-500">Get Started</button>
									</li>
								</ul>
							</div>
							<div id="hamburger">
							  <span></span>
							  <span></span>
							  <span></span>
							</div>
						</div>
					</div>
				</div>
			</header>
		</section>
      <section id="banner_op">
         <div class="container">
            <div class="banner_op_text">
               <div class="align_op_banner">
                  <h2>Shipping</h2>
               </div>
            </div>
         </div>
      </section>
      <section id="questions" class="shipping_page">
         <div class="container">
            <div class="questions_accordion">
               <ul class="nav nav-tabs adjust_shipping_width" id="myTab" role="tablist">
                  <li class="nav-item" role="presentation">
                     <button class="nav-link active" id="home-tab" data-bs-toggle="tab" data-bs-target="#home" type="button" role="tab" aria-controls="home" aria-selected="true">Packing Guidelines for Shipping</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button class="nav-link" id="profile-tab" data-bs-toggle="tab" data-bs-target="#profile" type="button" role="tab" aria-controls="profile" aria-selected="false">Process & Shipping Options</button>
                  </li>
               </ul>
               <div class="tab-content" id="myTabContent">
                  <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                     <div class="main_shipping_columns">
                        <div class="align_shipping_boxes">
                           <div class="main_shipping_box">
                              <div class="shipping_box">
                                 <h4>1 ) Insert cotton into partial packs</h4>
                                 <ul>
                                    <li>
                                       <p>Prevent movement of medications by inserting cotton in the partially filled bottles.</p>
                                    </li>
                                    <li>
                                       <p>Ensure the cap is tightly sealed and place in a plastic, zip-lock closable bag.</p>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                           <div class="main_shipping_box shipping_box2">
                              <div class="shipping_box">
                                 <h4>2 ) Use corrugated boxes only</h4>
                                 <ul>
                                    <li>
                                       <p>Utilize your own boxes for shipping via FedEx Ground.</p>
                                    </li>
                                    <li>
                                       <p>FedEx Express packaging is for express overnight and 2-day shipments only.</p>
                                    </li>
                                    <li>
                                       <p>Use only sturdy boxes with all flaps intact.</p>
                                    </li>
                                    <li>
                                       <p>For heavier items use double-wall boxes.</p>
                                    </li>
                                    <li>
                                       <p>If you’re reusing a box, ensure there are no holes, tears, corner dents or old labels.</p>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                           <div class="main_shipping_box shipping_box3">
                              <div class="shipping_box">
                                 <h4>3 ) Cushion the inside of the package</h4>
                                 <ul>
                                    <li>
                                       <p>Cushioning materials can include molded foam (like “packing peanuts”), densely packed shredded paper, or plastic bubble cushioning. Corrugated fiberboard pads are good for blocking and bracing contents to avoid shifting during shipping.</p>
                                    </li>
                                    <li>
                                       <p>Include a minimum of 2-3 inches of packing material around your prescription drug(s).</p>
                                    </li>
                                    <li>
                                       <p>Wrap each item separately and place cushioning between them if shipping multiple prescription medications.</p>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                           <div class="main_shipping_box">
                              <div class="shipping_box">
                                 <h4>1 ) Insert cotton into partial packs</h4>
                                 <ul>
                                    <li>
                                       <p>Prevent movement of medications by inserting cotton in the partially filled bottles.</p>
                                    </li>
                                    <li>
                                       <p>Ensure the cap is tightly sealed and place in a plastic, zip-lock closable bag.</p>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                           <div class="main_shipping_box">
                              <div class="shipping_box">
                                 <h4>1 ) Insert cotton into partial packs</h4>
                                 <ul>
                                    <li>
                                       <p>Prevent movement of medications by inserting cotton in the partially filled bottles.</p>
                                    </li>
                                    <li>
                                       <p>Ensure the cap is tightly sealed and place in a plastic, zip-lock closable bag.</p>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                     <div class="main_shipping_columns">
                        <div class="align_shipping_boxes">
                           <div class="main_shipping_box">
                              <div class="shipping_box">
                                 <h4>1 ) Insert cotton into partial packs</h4>
                                 <ul>
                                    <li>
                                       <p>Prevent movement of medications by inserting cotton in the partially filled bottles.</p>
                                    </li>
                                    <li>
                                       <p>Ensure the cap is tightly sealed and place in a plastic, zip-lock closable bag.</p>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                           <div class="main_shipping_box shipping_box2">
                              <div class="shipping_box">
                                 <h4>2 ) Use corrugated boxes only</h4>
                                 <ul>
                                    <li>
                                       <p>Utilize your own boxes for shipping via FedEx Ground.</p>
                                    </li>
                                    <li>
                                       <p>FedEx Express packaging is for express overnight and 2-day shipments only.</p>
                                    </li>
                                    <li>
                                       <p>Use only sturdy boxes with all flaps intact.</p>
                                    </li>
                                    <li>
                                       <p>For heavier items use double-wall boxes.</p>
                                    </li>
                                    <li>
                                       <p>If you’re reusing a box, ensure there are no holes, tears, corner dents or old labels.</p>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                           <div class="main_shipping_box shipping_box3">
                              <div class="shipping_box">
                                 <h4>3 ) Cushion the inside of the package</h4>
                                 <ul>
                                    <li>
                                       <p>Cushioning materials can include molded foam (like “packing peanuts”), densely packed shredded paper, or plastic bubble cushioning. Corrugated fiberboard pads are good for blocking and bracing contents to avoid shifting during shipping.</p>
                                    </li>
                                    <li>
                                       <p>Include a minimum of 2-3 inches of packing material around your prescription drug(s).</p>
                                    </li>
                                    <li>
                                       <p>Wrap each item separately and place cushioning between them if shipping multiple prescription medications.</p>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                           <div class="main_shipping_box">
                              <div class="shipping_box">
                                 <h4>1 ) Insert cotton into partial packs</h4>
                                 <ul>
                                    <li>
                                       <p>Prevent movement of medications by inserting cotton in the partially filled bottles.</p>
                                    </li>
                                    <li>
                                       <p>Ensure the cap is tightly sealed and place in a plastic, zip-lock closable bag.</p>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                           <div class="main_shipping_box">
                              <div class="shipping_box">
                                 <h4>1 ) Insert cotton into partial packs</h4>
                                 <ul>
                                    <li>
                                       <p>Prevent movement of medications by inserting cotton in the partially filled bottles.</p>
                                    </li>
                                    <li>
                                       <p>Ensure the cap is tightly sealed and place in a plastic, zip-lock closable bag.</p>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section id="contact_home">
         <div class="container">
            <div class="text_contact">
               <h2>Why Join thousands of Independent Pharmacies in the MatchRX community. Contact us today to start your membership registration.</h2>
               <button type="button" class="btn btn-secondary">Contact Us</button>
            </div>
         </div>
      </section>
      <section id="footer_main">
         <footer>
            <div class="container">
               <div class="align_footer">
                  <div class="footer_logo">
                     <img src="./assets/img/logo.svg" class="img-fluid" alt="">
                  </div>
                  <div class="footer_links">
                     <ul>
                        <li>
                           <a href="#">How it works</a>
                        </li>
                        <li>
                           <a href="#">Testimonials</a>
                        </li>
                        <li>
                           <a href="#">Faq’s</a>
                        </li>
                        <li>
                           <a href="#">Shipping</a>
                        </li>
                        <li>
                           <a href="#">About</a>
                        </li>
                        <li>
                           <a href="#">Contact</a>
                        </li>
                     </ul>
                  </div>
                  <div class="footer_social">
                     <ul>
                        <li>
                           <a href="#"><img src="./assets/img/twitter.svg" class="img-fluid" alt=""></a>
                        </li>
                        <li>
                           <a href="#"><img src="./assets/img/facebook.svg" class="img-fluid" alt=""></a>
                        </li>
                        <li>
                           <a href="#"><img src="./assets/img/insta.svg" class="img-fluid" alt=""></a>
                        </li>
                        <li>
                           <a href="#"><img src="./assets/img/github.svg" class="img-fluid" alt=""></a>
                        </li>
                     </ul>
                  </div>
               </div>
               <div class="bottom_footer">
                  <div class="copyright">
                     <p>© Copyright 2022, All Rights Reserved</p>
                  </div>
                  <div class="policy_links">
                     <a href="#">Privacy Policy</a>
                     <a href="#">Terms & Conditions</a>
                  </div>
               </div>
            </div>
         </footer>
      </section>
   </body>
</html>